
zrouter - Feature #28

Add strip support to kernel

01/08/2012 11:05 PM - Axel Gonzalez

Status: Closed Start date: 01/08/2012

Priority: Normal Due date:  

Assignee: Oleksandr Rybalko % Done: 0%

Category: Project Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Add strip.mk to add strip support

History

#1 - 01/08/2012 11:09 PM - Axel Gonzalez

- File strip.mk added

#2 - 01/08/2012 11:15 PM - Axel Gonzalez

Second patch force remove the old object

#3 - 01/08/2012 11:58 PM - Axel Gonzalez

- File sync.mk added

Update formatting of the file

#4 - 01/09/2012 12:05 AM - Axel Gonzalez

- File strip.mk added

reaqlly update the file

#5 - 01/09/2012 12:12 AM - Axel Gonzalez

- File strip.mk added

add path

#6 - 01/09/2012 02:34 AM - Axel Gonzalez

- File strip.mk added

be sure the file actually works

#7 - 01/09/2012 07:05 PM - Axel Gonzalez

- File strip.mk added

removed unneeded path, removed leftover

#8 - 01/11/2012 10:11 AM - Oleksandr Rybalko

- Category set to Project

- Status changed from New to Closed

- Assignee set to Oleksandr Rybalko
Applied

Files

strip.mk 1.69 KB 01/08/2012 Axel Gonzalez

strip.mk 1.71 KB 01/08/2012 Axel Gonzalez

sync.mk 1.14 KB 01/08/2012 Axel Gonzalez

strip.mk 1.77 KB 01/09/2012 Axel Gonzalez

strip.mk 1.8 KB 01/09/2012 Axel Gonzalez

strip.mk 1.84 KB 01/09/2012 Axel Gonzalez

strip.mk 1.8 KB 01/09/2012 Axel Gonzalez
